@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

:root {
  --primary-color: #5e0403;
  --secondary-color: #97A973;
  --dark-color: #002240;
  --light-color: #f4f4f4;
  --success-color: #5cb85c;
  --error-color: #d9534f;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: 'Lato', sans-serif;
	font-weight: 300;
  color: #333;
  line-height: 1.3;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: #333;
}

h1,
h2 {
  font-weight: 300;
  line-height: 1.2;
  margin: 5px 0;
}

p {
  margin: 10px 0;
}

img {
  width: 100%;
}

h4 {
	margin-left: auto;
	margin-right:auto;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-weight: 200;
}
.container {
  max-width: 1100px;
margin: 0 auto;
  overflow: auto;
  padding: 0 40px;

}

/* Navbar */

.navbar {
  background-color: #fff;
  color: var(--primary-color);
  height: 90px;
}

.navbar ul {
  display: flex;
}

.navbar a,
.subnav a {
  color: var(--primary-color);
  padding: 5px;
  margin: 0 5px;
}

.navbar a:hover,
.subnav a:hover {
    color: var(--secondary-color);
}
.subnav li {
 white-space: nowrap;
}

.navbar .flex {
  justify-content: space-between;
}

.desktopimg {
	display: inline-flex;
}

.mobileimg {
	display: none;
}
.navbar img {
	max-width: 260px;
	height: auto;
	padding: 0 0 0 20px;
}

/* The side navigation menu */

.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #F4F6F1; /* Background Color of Menu*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 50px; /* Place content x px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */

.sidenav a {
  padding: 5px 5px 5px 20px;
  text-decoration: none;
  font-size: 13px;
  color: #5e0403;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f4f4f4;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 25px;
  margin-left: 50px;
}

.sidenav h5 {
 padding: 10px;
}

/* Hero */
.hero {
	height: 400px;
	background: url("../images/hero_dt.jpg")
		no-repeat;
	background-size: cover;
	background-position: right top;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.serviceshero {
	height: 400px;
	background: url("../images/services_herodt.jpg")
		no-repeat;
	background-size: cover;
	  background-position: right top;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.futurehero {
	height: 400px;
	background: url("../images/frenchiehero_dt2.jpg")
		no-repeat;
	background-size: cover;
	  background-position: right top;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pasthero {
	height: 400px;
	background: url("../images/past_hero_dt.jpg")
		no-repeat;
	background-size: cover;
	  background-position: right top;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.hero .container,
.futurehero .container{
	display: flex;
	justify-content: center;
}


.hero p,
.futurehero p, .serviceshero p {
	width: 40%;
	margin: 20px 20px;
	padding: 30px;
	text-align: center;
	background-color: rgba(94, 4, 3, 0.7);
	color: #fff;
	font-weight: 400;
	line-height: 1.6;
	animation: slideInFromLeft 1s ease-in;
}

.mobile-hero-text p {
	width: 100%;
	margin: 0;
	padding: 30px;
	text-align: center;
	background-color: rgba(94, 4, 3);
	color: #fff;
	font-weight: 400;
	line-height: 1.6;
	animation: slideInFromLeft 1s ease-in;
	display: none;
}



.pasthero p {
	width: 100%;
	margin: 20px 20px;
	padding: 30px;
	text-align: center;
	background-color: rgba(94, 4, 3, 0.7);
	color: #fff;
	font-weight: 400;
	line-height: 1.6;
	animation: slideInFromLeft 1s ease-in;
}



/*Main*/

.main {
	margin: 0px;
	padding: 20px 0px;
}

.main2 {
	padding: 15px;
}


.main h1{
	font-weight: bold;
	font-size: 20px;
	line-height: 1;
}


/*Main Future*/

.mainfuture, .mainpast {
  display: flex;
}

.sidebar {
	flex: 1;
	padding: 40px 40px 0px 40px;
	color: var(--primary-color);
	background-color: rgba(151, 169, 115, 0.1);
}

.sidebar h2 {
	font-size: 15px;
	font-weight: 600;
	
}
.subnav nav {
	color: var(--primary-color);
	font-size: 15px;
}


.future {
	display: flex;
	flex-wrap: wrap;
	background-color: none;
	padding: 10px 20px;
	margin: 0px;
}

.futuretext, .servicestext {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	grid-template-columns: auto;
	grid-template-rows: 1fr;
	margin: auto;
}


.servicestext img {
	float: right;
	width: 35%;
	padding: 30px;
}

.servicestext h1 {
	margin-left: 0;
	margin-right: 0;
}

.dog h1 {
	font-weight: 600;
}

.dog {
	display: flex;
	flex-wrap: wrap;
	padding: 20px 20px;
	justify-content: center;
}


/*Cards*/
.card, 
.pastcard {
    box-sizing: border-box;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	transition: 0.3s;
	border-radius: 5px;
	margin: 10px;
}

.container .pastcard {
		padding: 30px 40px;
		text-align: center;
		margin: 60px;
}


.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card img {
  border-radius: 5px 5px 0 0;
}

.pastcard img {
  border-radius: 10px 10px 0 0;
	max-width: 750px;
}

.card a:hover img, .pastcard a:hover img {
  filter: grayscale(100%);
}

.card .container {
  padding: 2px 16px;
}

.card p {
  font-size: 18px;
}


.break {
  flex-basis: 100%;
  height: 0;
}


/*Main Past*/

.past {
	display: flex;
	flex-wrap: wrap;
	flex-basis: 80%;
	background-color: none;
	padding: 10px 20px;
	margin: 0px;
}


.pasttext {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	grid-template-columns: auto;
	grid-template-rows: 1fr;
	margin: auto;
}

.pasttext img {
	padding: 20px 10px;
}

/* Pedigrees */

table {
	font-size: 10pt;
	Font-weight: 600;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
	text-align: left;
}

td {
	padding: 3px;
}

caption {
  color: var(--primary-color);
	font-size: 18px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-decoration: underline;
	text-align: center;
}

/* Image Gallery */

.gallery-img {
	padding: 5px;
	width: 80%;
	filter: drop-shadow(4px 4px 5px #888);
}

.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  /* A bit of padding around image */
  padding: 1em;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}

/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  display: block;
  width: 100%;
  height: 100%;

  /* Size and position background image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}



/* Doors */

.doors .grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
}
.doors .grid > *:first-child {
  grid-column: 1 / span 2;
	width: 100%;
	margin: 0;
}

.doors .grid > *:nth-child(2) {
	grid-column: 1 / span 1;
	display: flex;
	justify-content: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;

}

.doors .doorstext  {
	font-weight: bold;
	font-size: 25px;
	font-style: oblique;
	text-align: center;
	padding: 20px;
	text-align: center;
	background-color: rgba(94, 4, 3, 1);
	color: #fff;
}

.doors .btn {
	width: 150px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;

}

/* Footer */
.footer .social a {
  margin: 5px;
	color: var(--primary-color);
}


.fa-facebook:hover {
  color: #97A973;
}

.fa-envelope:hover {
  color: #97A973;
}

.footer p {
	margin: 20px;
	font-size: 12px;
}



/*Utilities*/


.container {
  max-width: 1100px;
  margin: 0 auto;
  overflow: auto;
  padding: 0 0px;
}


.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.grid {
  display: grid;
  grid-template-columns: repeat( 2, 1fr);
  gap: 0px;
  justify-content: center;
  align-items: center;
}

.grid-3 {
  grid-template-columns: repeat(3, 1fr);
}

.btn {
  display: inline-block;
  padding: 5px 10px;
  cursor: pointer;
  background: var(--primary-color);
  color: #fff;
  border: none;
  border-radius: 5px;
	font-weight: 400;
}

.btn-outline {
  background-color: transparent;
  border: 1px #fff solid;
}

.btn:hover {
  transform: scale(0.98);
}

/* Backgrounds & colored buttons */
.bg-primary,
.btn-primary {
  background-color: var(--primary-color);
  color: #fff;
}

.bg-secondary,
.btn-secondary {
  background-color: var(--secondary-color);
  color: #fff;
}

.bg-dark,
.btn-dark {
  background-color: var(--dark-color);
  color: #fff;
}

.bg-light,
.btn-light {
  background-color: var(--light-color);
  color: #333;
}

.bg-primary a,
.btn-primary a,
.bg-secondary a,
.btn-secondary a,
.bg-dark a,
.btn-dark a {
  color: #fff;
}

/* Text colors */
.text-primary {
  color: var(--primary-color);
}

.text-secondary {
  color: var(--secondary-color);
}

.text-dark {
  color: var(--dark-color);
}

.text-light {
  color: var(--light-color);
}

/* Text sizes */
.lead {
  font-size: 20px;
}

.sm {
  font-size: 1rem;
}

.md {
  font-size: 2rem;
}

.lg {
  font-size: 3rem;
}

.xl {
  font-size: 4rem;
}

.text-center {
  text-align: center;
}



/* Animations */
@keyframes slideInFromLeft {
  0% {
    transform: translateX(-100%);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes slideInFromRight {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes slideInFromTop {
  0% {
    transform: translateY(-100%);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes slideInFromBottom {
  0% {
    transform: translateY(100%);
  }

  100% {
    transform: translateX(0);
  }
}

/* Desktop */
@media screen and (min-width: 769px) {
	.swapimg {
		display: none;
	}
	.visible-desktop {
		display: inline;
	}
}

/* Tablets and under */
@media (max-width: 768px) {
	
	.grid,
	.hero,
	.main,
	.main .grid,
	.main1 .grid,
	.main2 .grid,
	.container .grid .grid-3 {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }


.navbar img {
  width: 100%;
  max-width: 280px;
  height: auto;
	padding: 0 0 0 20px;
}
	
  .hero {
    height: auto;
  }

  .hero.text {
    text-align: center;
    margin-top: 40px;
  }

	
	.main, 
	.pasttext {
    text-align: center;
  }

  	.main, 
	.features-head img {
    justify-self: center;
  }
	
	.servicestext img {
		padding: 5px;
}

	.features-main .grid > *:first-child,
	.features-main .grid > *:nth-child(2) {
	  grid-column: 1;
}

.future, 
.past {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: none;
	padding: 10px 10px;
}
	
	
.card, .pastcard {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 5px;
	margin: 10px;
}

.pastcard {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 5px;
	margin: 5px;
}

	
.card .container, 
.container .pastcard, 
.pastcard .container {
	padding: 1px 5px;
	text-align: center;
}
	
.gallery-img {
	padding: 10px;
	width: 100%;
}


}



/* Mobile */
@media (max-width: 500px) {

	.desktopimg {
	display: none;
}

	.mobileimg {
	display: block;
}
	.navbar {
    height: 160px;
 }

	.navbar .flex {
    flex-direction: column;
}
	.navbar ul {
    padding: 10px;
    background-color: rgba(151, 169, 115, 0.1);
}


.hero {
	height: 400px;
	background: url("../images/hero_m.jpg")
		no-repeat;
	background-size: cover;
		background-position: right top;
}
.futurehero {
	height: 300px;
	background: url("../images/frenchiehero_m2.jpg")
		no-repeat;
	background-size: cover;
	background-position: right top;
}

.serviceshero {
	height: 300px;
	background: url("../images/services_herom.jpg")
		no-repeat;
	background-size: cover;
	background-position: right top;
}
.pasthero {
	height: 300px;
	background: url("../images/pasthero_m.jpg")
		no-repeat;
	background-size: cover;
	background-position: right top;
}		

.mobile-hero-text p {
	width: 100%;
	margin: 0;
	padding: 30px;
	text-align: center;
	background-color: rgba(94, 4, 3);
	color: #fff;
	font-weight: 400;
	line-height: 1.6;
	animation: slideInFromLeft 1s ease-in;
	display: block;
}	

	
	.hero p,
	.futurehero p, 
	.serviceshero p, 
	.pasthero p {
	display: none;

}

	

.mainfuture, .past, .mainpast {
	flex-direction: column;
}
	
.future, .past {
	padding: 10px;	
}
	
.sidebar {
	padding: 10px 10px 0 10px;
    background-color: rgba(151, 169, 115, 0.1);
}
	
.sidebar h2 {
	display: none;	
}		
	
.subnav nav ul {
	display: flex;
	justify-content: space-between;
	padding: 0 10px 10px 0;
	margin: 0;
}
	


.future .card {
	justify-content: center;
	align-items: center;
	width: 96%;	
}
	
.container .pastcard {
		margin: 20px;
	}
.container .pastcard img {
		padding: 10px;
	}	
	
.doors .grid > *:first-child {
  grid-column: 1 / span 2;
	width: 100%;
	margin: 0;

}
.doors .doorstext {
	font-size: 20px;
}

	.facility h3 {
		text-align: center;
	}

}
